﻿.jq-dropdown-panel {
    font-family: Arial;
    font-size: 13px;
}

    .jq-dropdown-panel a, .jq-dropdown-panel a:link, .jq-dropdown-panel a:active, .jq-dropdown-panel a:hover {
        color: #000;
    }

    .jq-dropdown-panel #cart-name, .jq-dropdown-panel #cart-option {
        /*padding-bottom: 15px;*/
        height: 45px;
    }

    .jq-dropdown-panel #cart-leftcol {
        float: left;
        width: 85px;
        text-align: left;
    }

    .jq-dropdown-panel #cart-rightcol {
        float: left;
        width: 200px;
        text-align: left;
    }

    .jq-dropdown-panel .cart-row {
        height: 115px;
        border-bottom: 1px solid #CCC;
        /*margin-bottom: 5px;*/
        padding-top:5px;
    }

    .jq-dropdown-panel .cartCheckoutBtn {
        display: inline-block;
        zoom: 1;
        outline: none;
        cursor: pointer;
        text-align: center;
        text-decoration: none;
        font: 22px 'Century Gothic', Arial,Helvetica,sans-serif !important;
        /* padding: 4px 3em; */
        padding: 5px 0px;
        border: 1px solid #000;
        color: #FFF;
        background: #000;
        text-transform: uppercase;
        width: 100%;
        overflow: visible;
        -webkit-appearance: none;
    }

    .jq-dropdown-panel .cart-subTotal {
        margin: 8px 0px;
    }

    .jq-dropdown-panel #cartItems {
        /*max-height: 250px;
        overflow:hidden;*/
    }

    .jq-dropdown-panel .bx-wrapper {
        margin-bottom:5px !important;
    }

    .jq-dropdown-panel .slide {
        width:285px !important;
    }